.brand-info-title {
  font-size: 0.3rem;
  color: #333;
  width: 6.86rem;
  margin: 0.3rem 0;
  padding-left: 0.15rem;
  font-weight: 500;
  border-left: 0.06rem solid #F74645;
  line-height: 0.3rem;
}

.brand-info-title.des {
  margin-bottom: 0.24rem;
}

.brand-info-des {
  padding: 0 0.32rem 0.4rem;
  background-color: #fff;
  margin-top: 0.2rem;
  border-top: 1px solid transparent;
}

.brand-info-des .content {
  font-size: 0.28rem;
  color: #666;
  line-height: 0.4rem;
}

.brand-info-des .brand-i-video {
  position: relative;
  width: 6.86rem;
  height: 3.88rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 0.2rem;
  overflow: hidden;
}

.brand-info-des .brand-i-video .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  -o-object-fit: cover;
  object-fit: cover;
}

.brand-info-des .brand-i-video .black {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.brand-info-des .brand-i-video .play {
  position: relative;
  z-index: 3;
  width: 0.91rem;
  height: 0.91rem;
  background: url("../img/brand-detail-test/play.png") center no-repeat;
  background-size: contain;
}

.brand-info-des .brand-i-video .video {
  display: none;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 4;
}

.brand-info-des .brand-i-video .story {
  position: absolute;
  left: 0.3rem;
  top: 0;
  width: 1.25rem;
  height: 0.43rem;
  background: url("../img/story-r.png") top center no-repeat;
  background-size: contain;
  z-index: 4;
}

.brand-info-base {
  padding: 0 0.32rem 0.4rem;
  background-color: #fff;
  margin-top: 0.2rem;
  border-top: 1px solid transparent;
}

.brand-info-base .brand-base-detail li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 0.2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 6.86rem;
  height: 0.78rem;
  background-color: #fff;
}

.brand-info-base .brand-base-detail li:nth-child(2n-1) {
  background-color: #f7f7f7;
}

.brand-info-base .brand-base-detail li .key {
  font-size: 0.28rem;
  color: #333;
}

.brand-info-base .brand-base-detail li .value {
  width: 5rem;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.28rem;
  color: #999;
}

.brand-info-timeline {
  padding: 0 0.32rem 0.4rem;
  background-color: #fff;
  margin-top: 0.2rem;
  border-top: 1px solid transparent;
}

.brand-info-timeline .brand-t-list {
  /*p {
      margin: 0;
    }
    li {
      h3 {
        font-size: px(28);
        font-weight: 500;
        color: #333;
        margin-bottom: px(20);
      }
      p {
        font-size: px(28);
        color: #666;
        line-height: px(40);
        margin-bottom: px(30);
      }
      img {
        max-width: px(686);
        max-height: px(265);
        margin-bottom: px(30);
      }
    }*/
  padding-left: 0.16rem;
}

.brand-info-timeline .brand-t-list .year {
  font-size: 0.28rem;
  color: #333;
}

.brand-info-timeline .brand-t-list .bottom {
  position: relative;
  padding-left: 0.35rem;
  margin-top: 0.18rem;
  margin-bottom: 0.26rem;
}

.brand-info-timeline .brand-t-list .bottom .circle {
  position: absolute;
  left: 0;
  top: 0.1rem;
  width: 0.16rem;
  height: 0.16rem;
  border-radius: 50%;
  background-color: #f74645;
  z-index: 2;
}

.brand-info-timeline .brand-t-list .bottom .line {
  width: 1px;
  height: 98%;
  position: absolute;
  left: 0.07rem;
  top: 0.1rem;
  background-color: #e5e5e5;
  z-index: 1;
}

.brand-info-timeline .brand-t-list .bottom .detail .text {
  font-size: 0.28rem;
  color: #666666;
}

.brand-info-timeline .brand-t-list .bottom .detail .text .month {
  margin-right: 0.16rem;
}

.brand-info-timeline .brand-t-list .bottom .detail .images img {
  display: block;
  max-width: 4.7rem;
  max-height: 2.64rem;
  margin-top: 0.18rem;
}
